body {
	background-color: #fff;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 0;
	margin: 0;
}

#header { height: 72px; margin-bottom: 5px; }

#nav {
	font-size: .7em;
	line-height: normal;
}

#nav ul, #nav ul li {
     list-style: none;
     margin: 0;
     padding: 0;
 }

#nav ul {
     text-align: center;
	 margin-bottom: 4px;
 }

#nav ul li {
     display: inline;
     margin-right: -3px;
 }

#nav ul li.last {
     margin-right: 0;
 }

#nav ul li a {
	padding: 5px 0 4px 4px;
	#padding: 0px 0 0px 4px;	
	background: url("images/tableft6.gif") no-repeat left top;
	text-decoration: none;
}

#nav ul li a span {
	background: url("images/tabright6.gif") no-repeat right top;
	padding: 5px 10px 4px 6px;
	color: #FFF;
}

/*\*//*/
 #navigation ul li a {
     display: inline-block;
     white-space: nowrap;
     width: 1px;
 }
 /**/
 
 /*\*/
 * html #navigation ul li a {
     padding: 0;
 }
 /**/

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav ul li a span { float: none; }

/* End IE5-Mac hack */
#nav ul li a:hover span {
	color: #FFF;
}

#nav ul li a:hover {
	background-position: 0% -42px;
}

#nav ul li a:hover span {
	background-position: 100% -42px;
}

#nav #current a {
	background-position: 0% -42px;
}

#nav #current a span {
	background-position:100% -42px;
}

#body {
	background-color: #a6a6a6;
	padding: 3px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	clear: both;
}

.bundle { border: 0px solid #000; }
.bundleTop {
	background: url("images/bundletop.gif") 0 0 #000 repeat-x;
	border-bottom: 1px solid #000;
	text-align: center;
	color: #fff;
	font-weight: bold;
	height: 23px;
	font-size: 1em;
}
.bundleBot {
	padding: 4px;
	font-size: 1em;
	background-color: #ac0606;
	color: #fff;
}

.bundleBot a { color: #fff; }

#botshadow { background: url("images/bottomshadow.gif") 0 0 #fff repeat-x; height: 14px; }

#copyright { text-align: center; font-size: .7em; }

.separationboxes { margin: 0px; border: 1px solid #fff; }